{{page-title this.title}}

<Alte::ContentHeader @container="container" />
<section class="content" {{did-update @onLanguageChange this.intl.primaryLocale}}>
  <div class="container">
    <div class="row">
      <div class="col-12">
        <Alte::Card class="card-primary card-outline" as |card|>
          <card.content>
            <Alte::Card::Body>
              <p class="card-text">{{t "components.index.welcome"}}</p>
            </Alte::Card::Body>
          </card.content>
        </Alte::Card>
      </div>
    </div>
    <div class="row">
      <div class="col">
        <Alte::Card class="card-secondary card-outline" as |card|>
          <card.header @title={{t "components.index.simulator.title"}} />
          <card.content>
            <Alte::Card::Body>
              <p class="card-text">{{t "components.index.simulator.description"}}</p>
              <a class="btn btn-secondary" href={{this.simulatorUrl}}>{{t "components.index.simulator.simulate"}}</a>
            </Alte::Card::Body>
          </card.content>
        </Alte::Card>
      </div>
    </div>
  </div>
</section>